## khweeteur 0.0.1-1

=== debian/changelog ===
khweeteur (0.0.1-1) stable; urgency=low

  First Release


 -- Benoit HERVIER <khertan@khertan.net>  Mon, 16 Aug 2010 11:50:05 +0000
