## khweeteur 0.0.2-1

=== debian/changelog ===
khweeteur (0.0.2-1) stable; urgency=low

  Fix open and reply feature


 -- Benoit HERVIER <khertan@khertan.net>  Mon, 16 Aug 2010 12:21:41 +0000
