## khweeteur 0.0.3-1

=== debian/changelog ===
khweeteur (0.0.3-1) stable; urgency=low

  Fix open and reply feature


 -- Benoit HERVIER <khertan@khertan.net>  Mon, 16 Aug 2010 13:47:59 +0000
