## khweeteur 0.0.4-1

=== debian/changelog ===
khweeteur (0.0.4-1) stable; urgency=low

  Fix timer when preferences isn't set yet.


 -- Benoit HERVIER <khertan@khertan.net>  Mon, 16 Aug 2010 15:44:32 +0000
