## khweeteur 0.0.5-1

=== debian/changelog ===
khweeteur (0.0.5-1) stable; urgency=low

  Some change in refresh_timeline to see if problems come from the callback in the thread.


 -- Benoit HERVIER <khertan@khertan.net>  Mon, 16 Aug 2010 20:38:33 +0000
