## khweeteur 0.0.6-1

=== debian/changelog ===
khweeteur (0.0.6-1) stable; urgency=low

  Change in networkManager and qthread. Should fix silent crash.


 -- Benoit HERVIER <khertan@khertan.net>  Tue, 17 Aug 2010 09:16:22 +0000
