=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,8 @@
 	cp -a "khweeteur.desktop" "$(CURDIR)/debian/khweeteur/usr/share/applications/hildon/khweeteur.desktop"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/__init__.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/__init__.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons"
 	cp -a "khweeteur/icons/khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/khweeteur.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
