## khweeteur 0.0.7-1

=== debian/changelog ===
khweeteur (0.0.7-1) stable; urgency=low

  Improve and fix notification.


 -- Benoit HERVIER <khertan@khertan.net>  Wed, 18 Aug 2010 07:40:40 +0000
