=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 XSBC-Bugtracker: http://khertan.net/khweeteur/bugs
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAIAAAABOCAYAAADo3B4PAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
- /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oIDxEIKhnkROcAACAASURBVHja
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oIEgQzAqh97fwAACAASURBVHja
  7X15lBxnde/vfl9Vd8++j2ZGM6PRyBrJ2mXLEpbwhjHGNjZeWMPhQI5ZAwEChMdJnPMIee/BAwNh
  5z1CXgicYxJwjLFNgnd5ETaWLdmSrHUkzaLZZzRrb1Xfve+Pququ7umRZEuyJVnfUR31VHVt373f
  XX53aeD8OD/Oj/PjnBybuwfo/Cy8gYeI1Pz0pcPyf18+fM/u0ekrg/0DM6nzk+OPM36FHJqeBKVi
