=== debian/rules ===
--- 
+++ 
@@ -66,6 +66,10 @@
 	cp -a "khweeteur_launch.py" "$(CURDIR)/debian/khweeteur/usr/bin/khweeteur_launch.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/"
 	cp -a "khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/khweeteur.png"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/"
+	cp -a "khweeteur_32.png" "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/khweeteur_32.png"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/"
+	cp -a "khweeteur_64.png" "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/khweeteur_64.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/dbus-1/services/"
 	cp -a "khweeteur.service" "$(CURDIR)/debian/khweeteur/usr/share/dbus-1/services/khweeteur.service"
