## khweeteur 0.0.8-1

=== debian/changelog ===
khweeteur (0.0.8-1) stable; urgency=low

  Switch authentification for oauth
   Add search feature
   Add identi.ca.
   Some code cleaning.


 -- Benoit HERVIER <khertan@khertan.net>  Wed, 18 Aug 2010 19:39:07 +0000
