## khweeteur 0.0.9-1

=== debian/changelog ===
khweeteur (0.0.9-1) stable; urgency=low

  Fix dependancy error 
   Fix search feature in twitter api


 -- Benoit HERVIER <khertan@khertan.net>  Thu, 19 Aug 2010 00:18:11 +0000
