## khweeteur 0.0.10-1

=== debian/changelog ===
khweeteur (0.0.10-1) stable; urgency=low

  Add preferences for avatar 
   Add preferences for timestamp
   Add serialized tweets option
   Fix search feature in twitter api
   Fix post udpdate warning display


 -- Benoit HERVIER <khertan@khertan.net>  Sun, 22 Aug 2010 09:22:06 +0000
