## khweeteur 0.0.11-1

=== debian/changelog ===
khweeteur (0.0.11-1) stable; urgency=low

  Add retweet 
   Fix package post script


 -- Benoit HERVIER <khertan@khertan.net>  Sun, 22 Aug 2010 14:19:38 +0000
