=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: khweeteur
 XB-Maemo-Display-Name: Khweeteur
 Architecture: armel
-Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python-oauth2, python-json
+Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python-oauth2, python-simplejson
 Suggests: 
 Description: Khweeteur is a small twitter client for Maemo and Meego.
 XB-Maemo-Upgrade-Description:
