=== debian/rules ===
--- 
+++ 
@@ -56,12 +56,18 @@
 	cp -a "khweeteur/__init__.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/__init__.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__.pyo"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/get_access_token.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/get_access_token.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons"
 	cp -a "khweeteur/icons/khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/khweeteur.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/nwmanager.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/nwmanager.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/nwmanager.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/nwmanager.pyo"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/twitter.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/twitter.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/twitter.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/twitter.pyo"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/bin/"
 	cp -a "khweeteur_launch.py" "$(CURDIR)/debian/khweeteur/usr/bin/khweeteur_launch.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/"
