## khweeteur 0.0.12-1

=== debian/changelog ===
khweeteur (0.0.12-1) stable; urgency=low

  Fix tweet post with accent


 -- Benoit HERVIER <khertan@khertan.net>  Sun, 22 Aug 2010 19:46:59 +0000
