## khweeteur 0.0.13-1

=== debian/changelog ===
khweeteur (0.0.13-1) stable; urgency=low

  Improve memory footprint, add saved search, and other minor fixes


 -- Benoit HERVIER <khertan@khertan.net>  Wed, 25 Aug 2010 23:51:35 +0000
