## khweeteur 0.0.14-1

=== debian/changelog ===
khweeteur (0.0.14-1) stable; urgency=low

  Cache search, fix icon size, Serialization fix


 -- Benoit HERVIER <khertan@khertan.net>  Thu, 26 Aug 2010 11:10:57 +0000
