## khweeteur 0.0.15-1

=== debian/changelog ===
khweeteur (0.0.15-1) stable; urgency=low

  Switch to pyside, fix some bugs


 -- Benoit HERVIER <khertan@khertan.net>  Thu, 26 Aug 2010 13:18:49 +0000
