## khweeteur 0.0.16-1

=== debian/changelog ===
khweeteur (0.0.16-1) stable; urgency=low

  Switch to pyside, fix some bugs


 -- Benoit HERVIER <khertan@khertan.net>  Thu, 26 Aug 2010 17:39:54 +0000
