## khweeteur 0.0.17-1

=== debian/changelog ===
khweeteur (0.0.17-1) stable; urgency=low

  Revert to PyQt4, fix notification bug


 -- Benoit HERVIER <khertan@khertan.net>  Fri, 27 Aug 2010 16:08:30 +0000
