## khweeteur 0.0.18-1

=== debian/changelog ===
khweeteur (0.0.18-1) stable; urgency=low

  Add crash reporter and avatar resize.


 -- Benoit HERVIER <khertan@khertan.net>  Mon, 30 Aug 2010 09:16:15 +0000
