## khweeteur 0.0.19-1

=== debian/changelog ===
khweeteur (0.0.19-1) stable; urgency=low

  Fix for crash report feature.


 -- Benoit HERVIER <khertan@khertan.net>  Mon, 30 Aug 2010 16:11:26 +0000
