=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,14 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/nwmanager.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/nwmanager.pyo"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/profile.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/profile.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/profile.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/profile.pyo"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/pstats.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/pstats.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/pstats.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/pstats.pyo"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/twitter.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/twitter.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/twitter.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/twitter.pyo"
