## khweeteur 0.0.20-1

=== debian/changelog ===
khweeteur (0.0.20-1) stable; urgency=low

  Fix for crash report feature, Incremental update, remove dependancy to PySide, implement follow/unfollow feature


 -- Benoit HERVIER <khertan@khertan.net>  Tue, 31 Aug 2010 16:14:00 +0000
