## khweeteur 0.0.21-1

=== debian/changelog ===
khweeteur (0.0.21-1) stable; urgency=low

  Fix for search feature, fix a dependancy error, tweeting doesn t freeze the gui now (usefull on slow network)


 -- Benoit HERVIER <khertan@khertan.net>  Wed, 01 Sep 2010 09:02:37 +0000
