## khweeteur 0.0.22-1

=== debian/changelog ===
khweeteur (0.0.22-1) stable; urgency=low

  Add method to auto connect on authentification, tweet, retweet if there is any connection established, fix for auto resize of the tweet list


 -- Benoit HERVIER <khertan@khertan.net>  Wed, 01 Sep 2010 16:30:40 +0000
