=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: khweeteur
 XB-Maemo-Display-Name: Khweeteur
 Architecture: armel
-Depends: pyside-qt4-gui,pyside-qt4-core, pyside-qt4-maemo5, python-oauth2, python-simplejson, pyside-mobility
+Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python-oauth2, python-simplejson, python-conic
 Suggests: 
 Description: Khweeteur is a small twitter client for Maemo and Meego.
 XB-Maemo-Upgrade-Description:
