=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/khweeteur" install
 	mkdir -p "$(CURDIR)/debian/khweeteur"
 
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/bin/"
+	cp -a "khweeteur_launch.py" "$(CURDIR)/debian/khweeteur/usr/bin/khweeteur_launch.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/"
+	cp -a "khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/khweeteur.png"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/dbus-1/services/"
+	cp -a "khweeteur.service" "$(CURDIR)/debian/khweeteur/usr/share/dbus-1/services/khweeteur.service"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/applications/hildon/"
 	cp -a "khweeteur.desktop" "$(CURDIR)/debian/khweeteur/usr/share/applications/hildon/khweeteur.desktop"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/icons/hicolor/128x128/apps"
+	cp -a "icons/hicolor/128x128/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/share/icons/hicolor/128x128/apps/khweeteur.png"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/icons/hicolor/32x32/apps"
+	cp -a "icons/hicolor/32x32/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/share/icons/hicolor/32x32/apps/khweeteur.png"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/icons/hicolor/64x64/apps"
+	cp -a "icons/hicolor/64x64/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/share/icons/hicolor/64x64/apps/khweeteur.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/__init__.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
@@ -73,19 +85,11 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/pstats.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/pstats.pyo"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/stats.stats" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/stats.stats"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/twitter.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/twitter.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/twitter.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/twitter.pyo"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/bin/"
-	cp -a "khweeteur_launch.py" "$(CURDIR)/debian/khweeteur/usr/bin/khweeteur_launch.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/"
-	cp -a "khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/khweeteur.png"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/"
-	cp -a "khweeteur_32.png" "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/khweeteur_32.png"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/"
-	cp -a "khweeteur_64.png" "$(CURDIR)/debian/khweeteur/usr/share/pixmaps/khweeteur_64.png"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/share/dbus-1/services/"
-	cp -a "khweeteur.service" "$(CURDIR)/debian/khweeteur/usr/share/dbus-1/services/khweeteur.service"
 
 	# ======================================================
