## khweeteur 0.0.23-1

=== debian/changelog ===
khweeteur (0.0.23-1) stable; urgency=low

  New display, fix bugs, improve speed.


 -- Benoit HERVIER <khertan@khertan.net>  Thu, 09 Sep 2010 19:21:09 +0000
