=== debian/rules ===
--- 
+++ 
@@ -69,6 +69,8 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/__init__.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/__init__2.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__2.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/get_access_token.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/get_access_token.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons"
 	cp -a "khweeteur/icons/khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/khweeteur.png"
@@ -84,6 +86,8 @@
 	cp -a "khweeteur/pstats.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/pstats.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/pstats.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/pstats.pyo"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/pythontidy.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/pythontidy.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/stats.stats" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/stats.stats"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
