## khweeteur 0.0.24-1

=== debian/changelog ===
khweeteur (0.0.24-1) stable; urgency=low

  Better error managment, add shorten url with bit.ly, Fix unicode support, show self retweet.


 -- Benoit HERVIER <khertan@khertan.net>  Fri, 10 Sep 2010 10:55:49 +0000
