## khweeteur 0.0.25-1

=== debian/changelog ===
khweeteur (0.0.25-1) stable; urgency=low

  Fix delete saved search feature, add trigger to refresh after a tweet post.


 -- Benoit HERVIER <khertan@khertan.net>  Fri, 10 Sep 2010 11:51:58 +0000
