## khweeteur 0.0.26-1

=== debian/changelog ===
khweeteur (0.0.26-1) stable; urgency=low

  Fix unicode errors.


 -- Benoit HERVIER <khertan@khertan.net>  Fri, 10 Sep 2010 14:04:15 +0000
