## khweeteur 0.0.27-1

=== debian/changelog ===
khweeteur (0.0.27-1) stable; urgency=low

  Implement a White Theme, Fix min height of tweet for icon size, fixed update timestamp, add feature to destroy tweet, Improve error managment.


 -- Benoit HERVIER <khertan@khertan.net>  Fri, 10 Sep 2010 23:21:44 +0000
