## khweeteur 0.0.28-1

=== debian/changelog ===
khweeteur (0.0.28-1) stable; urgency=low

  Fix segfault, add timeout exception, closing main window close also search, implement coolgray and coolwhite theme, some cleaning.


 -- Benoit HERVIER <khertan@khertan.net>  Mon, 13 Sep 2010 18:08:44 +0000
