## khweeteur 0.0.29-1

=== debian/changelog ===
khweeteur (0.0.29-1) stable; urgency=low

  Fix theme preference validity check, fix calc of tweet width, some cleaning.


 -- Benoit HERVIER <khertan@khertan.net>  Tue, 14 Sep 2010 09:39:07 +0000
