## khweeteur 0.0.30-1

=== debian/changelog ===
khweeteur (0.0.30-1) stable; urgency=low

  Add better retweet support.


 -- Benoit HERVIER <khertan@khertan.net>  Tue, 14 Sep 2010 17:44:29 +0000
