## khweeteur 0.0.31-1

=== debian/changelog ===
khweeteur (0.0.31-1) stable; urgency=low

  Fix for notifications (But callback still broken), fix for ReTweet support, Add an option for auto rotate, fix unserialization.


 -- Benoit HERVIER <khertan@khertan.net>  Wed, 15 Sep 2010 09:21:29 +0000
