## khweeteur 0.0.32-2

=== debian/changelog ===
khweeteur (0.0.32-2) stable; urgency=low

  Fix for notifications (But callback still broken), Add replyto display option, fix a few minor bugs, refactor the refresh of status, improve the ReTweet support.


 -- Benoit HERVIER <khertan@khertan.net>  Thu, 16 Sep 2010 18:31:11 +0000
