## khweeteur 0.0.34-1

=== debian/changelog ===
khweeteur (0.0.34-1) stable; urgency=low

  Fix error when you double click on a tweet.


 -- Benoit HERVIER <khertan@khertan.net>  Fri, 17 Sep 2010 06:44:23 +0000
