=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: khweeteur
 XB-Maemo-Display-Name: Khweeteur
 Architecture: armel
-Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python-oauth2, python-simplejson, python-conic
+Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python-oauth2, python-simplejson, python-conic, python-imaging
 Suggests: 
 Description: Khweeteur is a small twitter client for Maemo and Meego.
 XB-Maemo-Upgrade-Description: 
@@ -160,4 +160,3 @@
  DmzNLABTNj0rlPChXP9HI1TmtbK2Q5CuxF4GkEhOPX7Y20g5Lu545wZc1FQMxer4MyQA4EBJFEal
  ZSZp0ZM9/fuvWbHio/Mrrc04w8cZ2wygc2QSi2rLISL4Y99IXc+Rsc88vHfwjgNDk2L7GUi5ep0L
  FHBIXpNHyfxi6FxuomHGhtZa/NXVK+D/uvtxOYAQgVGMJ/sH0VRe7w+MUQAAAehJREFUcXNNWcl9
- y2qruX+K0VimzjPASSJoFhG5/ueOf9926MoXDg6+q3t04prDE2lEtUiEQS4BSijTODmb6JEfYg6S
