=== debian/rules ===
--- 
+++ 
@@ -67,33 +67,15 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/__init__.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/__init__.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__.pyo"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/__init__2.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__2.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/get_access_token.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/get_access_token.py"
+	cp -a "khweeteur/bitly.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/bitly.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons"
 	cp -a "khweeteur/icons/khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/khweeteur.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/nwmanager.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/nwmanager.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/nwmanager.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/nwmanager.pyo"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/profile.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/profile.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/profile.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/profile.pyo"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/pstats.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/pstats.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/pstats.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/pstats.pyo"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/pythontidy.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/pythontidy.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/stats.stats" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/stats.stats"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/twitter.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/twitter.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/twitter.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/twitter.pyo"
 
 	# ======================================================
