## khweeteur 0.0.35-1

=== debian/changelog ===
khweeteur (0.0.35-1) stable; urgency=low

  Optimize timeline refresh.


 -- Benoit HERVIER <khertan@khertan.net>  Fri, 17 Sep 2010 17:12:27 +0000
