## khweeteur 0.0.36-1

=== debian/changelog ===
khweeteur (0.0.36-1) stable; urgency=low

  Fix retweet of me, fix notifications, add ctrl-r (update), ctrl-a (reply), ctrl-up (scroll to top) and crtl-bottom (scroll to bottom) shortcuts, Add auto focus on text field when key pressed


 -- Benoit HERVIER <khertan@khertan.net>  Fri, 24 Sep 2010 11:13:50 +0000
