## khweeteur 0.0.37-1

=== debian/changelog ===
khweeteur (0.0.37-1) stable; urgency=low

  Change ctrl-a (reply) for ctrl-m, prevent auto focus to catch up and down to scroll in list


 -- Benoit HERVIER <khertan@khertan.net>  Fri, 24 Sep 2010 18:18:24 +0000
