## khweeteur 0.0.42-1

=== debian/changelog ===
khweeteur (0.0.42-1) stable; urgency=low

  * Implement geo positionning 
  * Improve speed 
  * Fix some network error 
  * Fix a identi.ca bug due to oauth change, Add limiting tweets preferences, First stable release made with python-sdist-maemo

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 11 Nov 2010 11:45:15 +0000
