## khweeteur 0.0.43-1

=== debian/changelog ===
khweeteur (0.0.43-1) stable; urgency=low

  * Fix sizeHint glitches

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 11 Nov 2010 20:17:25 +0000
