## khweeteur 0.0.44-1

=== debian/changelog ===
khweeteur (0.0.44-1) stable; urgency=low

  * Fix sizeHint glitches

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 11 Nov 2010 23:47:13 +0000
